Support » Plugin: WF Cookie Consent » Security vulnerability (authed persistent XSS)

  • Resolved kirrus

    (@kirrus)


    Hey,

    Just a heads up if you didn’t get the security researcher’s email.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author wunderfarm

    (@wunderfarm)

    Hi kirrus,

    thank you very much for writing us.
    There’s a new version out (1.1.4) wich includes a patch and solves the XSS issue you’ve reported.
    If you need further assistance or have any any further questions or bugs to report please do not hesitate to contact us!

Viewing 1 replies (of 1 total)
  • The topic ‘Security vulnerability (authed persistent XSS)’ is closed to new replies.